
.blogPostReplyText {
	width: 97%;
	margin-right: 1em;
	height: 1.6em;
	color: #888;
	border:none;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: -1px;
	width: 97%;
}
.blogPostReplyText-active {
	width: 98%;
	margin-top: 0.4em;
	margin-left: 0.4em;
	margin-right: 1em;
	color: #000000;
	height: 3em;
}
.blogPostNewReplyBlock {
	background-color: #F0F0F0;
	opacity: 0.6;
	margin-bottom: 0.3em;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	display:block;
	clear:both;
}
.blogPostNewReplyBlock-active {
	background-color: transparent;
	opacity: 1.0;
	margin-bottom: 0.3em;
	display:block;
	clear:both;
}

.blogPostRepliesContainer {
	background-color:#f0f0f0;
	border: none;
	border-radius: 3px;
	padding:15px;
	clear:both;
}
#blogPostEditButton, #blogPostDeleteButton{width:auto; min-width:auto;}
#blogPostEditButton{}
#blogPostDeleteButton.cmdSmallGray{background-color:#A1A1A1; padding:4px 6px; color:white;}
#blogPostEditButton.cmdSmallGray{
background-color: #40B1C1;
padding: 4px 6px; color:white;}
#blogPostDeleteButton:hover{color:white; background-color:#888888;}
#blogPostDeleteButton.cmdSmallGray:hover{background-color:#888888; text-decoration:none;}
#blogPostEditButton.cmdSmallGray:hover{text-decoration:none; background-color:#39A0AF;}
.cmdButtonWeak {
	cursor: pointer;
	font-weight: normal;
	background-color: #f0f0f0;
	color: #193553;
	font-size: 10pt;
	font-weight: normal;
	border: 1px solid #1C60A1;
	border-radius:5px;
}

.darkenBackground {
	background-color: rgb(0, 0, 0);
	opacity: 0.7; /* Safari, Opera */
	/* -moz-opacity:0.70; /* FireFox */
	filter: alpha(opacity=70); /* IE */
	z-index: 20;
	height: 100%;
	width: 100%;
	background-repeat:repeat;
	position:fixed;
	top: 0px;
	left: 0px;
}
.stream-entry-header-tbl {
	padding: 0px;
	margin-bottom: 0em;
	margin-top: 0em;
}
.stream-entry-header-tbl-title {
	font-weight: bold;
}
.stream-entry-replies-tbl {
	font-size:10pt;
}
.stream-entry-command {
	font-size: 9pt;
	color: #0000ff;
}
.stream-entry-weak {
	font-size: 9pt;
	color: #a0a0a0;
	float:left;
	display:block;
	margin-top: 10px;
	margin-right: 20px;
}
.blogPostRepliesContainer .stream-entry-weak{margin-top:0px;}
.stream-entry a {
    color:#39A0AF;
    font-weight:bold;
}

.userMiniProfileContainer {
	position: relative;
}

.userMiniProfileContainer div.userMiniProfile {
	display: none;
	border-radius:5px;
}
.userMiniProfileContainer:hover div.userMiniProfile {
	background-color: #ffffff;
	display: block;
	position: absolute;
	padding: 0px;
	border: 1px solid #d1d1d1;
	border-radius:5px;
	width: auto;
	min-width:350px;
	top: 1em;
	left: 1em;
	opacity: 1.0;
	z-index: 5;
}

img#userMiniProfilePhoto {
	padding: 2px;
	border: 1px solid #d1d1d1;
	float: left; 
	margin-left: 10px;
	margin-right: 7px;
	margin-bottom: 3px;
}

.userMiniProfileHdr {
	background-color:#40B1C1;
	padding: 6px 5px 6px 10px;
	color: #ffffff;
	border-bottom: 1px solid #ededed;
	margin-bottom: 10px;
}

.userMiniProfileItem {
	font-size: 0.929em;
	margin: 0px 12px 12px 12px;
	min-height:100px;
}

#userMiniProfileName {
	font-size: 1em;
}

.userMiniProfileLinkBlock {
	padding: 2px 10px 10px 0px;
	text-align: right;
}
#blogPostReplyCancelButton, #blogPostReplyButton{
	background-color:#40B1C1;
	margin-top:5px;
	margin-bottom:5px;
}
#blogPostReplyButton{
/*  padding-right:33px;
  background:url('../images/curved_arrow.svg') no-repeat;
  background-position:100% 50%;
  border:none;
  cursor:pointer;*/
}
#blogPostReplyCancelButton{
	float:none;
	background-color: #A1A1A1;
}
#blogPostReplyCancelButton:hover{
	background-color:#888;
}
input.cmdSmall.pager{
	background-color: #40B1C1;
	color: white;
	padding: 10px 15px;
	}
input.cmdSmall.pager:hover{	
	background-color:#008191;
	color:white;
	}
td#pagecount{
  width:85%;
}
#blogPostsContainer:first-child, #blogPosts-0{
  margin-top:20px;
}

.maintext{
  margin-top:0px!important;
}
